Bug 809671 - Add Note about Debug Certificates on 4.6
Add Note about Debug Certificates on 4.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: sachua
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 22:14 EDT by Jason E. Rist
Modified: 2014-06-18 03:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 00:36:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason E. Rist 2012-04-03 22:14:08 EDT
Description of problem:
On 4.6, http://docs.redhat.com/docs/en-US/CloudForms/1.0/html/System_Engine_User_Guide/sect-System_Engine_User_Guide-System_Templates-Exporting_Template.html

It should be noted that Debug Certificates are automatically generated for System Template downloads if they don't already exist in the Organization for which they are being downloaded.  No need to go "create" one in the Organization.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Sachin Ghai 2012-04-05 06:42:21 EDT
Verified with stage doc:

http://documentation-stage.bne.redhat.com/docs/en-US/CloudForms/1.0/html/System_Engine_User_Guide/sect-System_Engine_User_Guide-System_Templates-Exporting_Template.html

Section 4.6 is updated with following Note:

>> Debug Certificates are automatically generated for system template downloads >> if they do not already exist in the organization for which they are being 
>> downloaded.

Note You need to log in before you can comment on or make changes to this bug.